﻿@charset "utf-8";
/* CSS Document */


/* Largest Devices */
@media only screen and (max-width : 1600px) {
	.navbar .navbar-nav>li>a{font-size: 15px; }
	.siteContain {
		margin: 0 auto;
		width: 100%;
	}
}


/* Bootstrap Container */
@media only screen and (max-width : 1400px) {
	
}

/* Medium Devices */
@media only screen and (max-width : 1199px) {
	.container { max-width: 100%; }
	
	.navbar .navbar-nav>li>a{font-size: 13px; }

	.logo{width:250px; }
	.contact-info{font-size: 15px; }
	.contact-info a{}
	.phone img{width: 18px;}
	.search-section {margin-top:45px;}
	.navbar .navbar-nav>li>a{font-size: 15px; }
	.nav>li>a {padding: 15px 10px;}
	.dropdown-menu>li>a{ color:#fff; font-size: 15px;}
	.product-slider-section{padding: 10px 0 0 0;}
	.stores-title {font-size: 20px;}
	.site-map a {font-size: 12px;}

	/* Catalog page*/
/*
	.catalogItem .product-image{height: 120px;margin-bottom: 20px;max-width: 150px;}
	.catalogItem .sale-price{font-size: 18px; line-height: 100%;}
	.catalogItem .our-price-nosale{font-size: 18px;}
	.catalogItem .save-price{font-size: 14px;}
	.catalog-left{margin-bottom: 20px;}
*/

	.mpBannerImage {
		height: 425px;
		width: auto;
	}

	.mpBannerBullets .arrowleft, .mpBannerBullets .arrowright {
		width:40px;
		height:40px;
	}
	.mpBannerBullets .arrowleft img, .mpBannerBullets .arrowright img {
		height:22px;
		margin-top:8px;
		margin-right:5px;
	}
		
	.main-heading { height: 100%; width:98%; margin: 0 auto; text-align: center;}
	.main-heading-logo {  }
	.main-heading-contact { padding-left: 0px; }
	.header-search-links { float: none; margin-bottom: 15px;}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {

	.dropdown-menu > li > a {
		font-size: 16px;
	}
	
	.navbar .navbar-nav>li>a{font-size: 22px;}
	.nav>li>a {padding: 15px 5px;}
	.logo{width:200px; padding: 10px 0;}
	.search-section {margin-top:15px;}
	.navbar-default {background: transparent;}
	.three-icons p {margin: 20px 0.5% 0 0.5%;}
	.bottom-left {padding-right: 0px; border-right: 0px solid #a7a7a7;}
	.site-map {padding-left: 0px; border-right: 0px solid #a7a7a7}
	/*.camera-logo-container a{width: 15%;}
	.camera-logo-container a:hover{width: 15%;}*/
	hr{margin-bottom:5px; margin-top: 5px;}
	.newsletter-image { display: none; }

	.product-slider-section-top-selling-left { width:100%; }
	.product-slider-section-top-selling-right {
		/*display:none;*/
	}
	
	.cartLeftSide { font-size: 0.8em; width: 100%; }
	.cartLeftSide img { display: none; }
	.cartLeftSide .tblCart thead th:first-child, .cartLeftSide .tblCart tr:not(.spacer) td:first-child {display:none;}
	.cartLeftSide .pnlTotalsClass { font-size: 1.5em; }
	.cartRightSide { width: 100%; }


	.main-products-top-brands-logos-image {	width: 100px; margin: 10px; }
	.main-products-top-brands-logos-images { margin-top: 20px; }
	.mainSearchBox { width:75%; }

	/* Catalog page*/
	.btn-onsale {width: 100%;}
	.btn-filter {width: 100%;}
/*
	.catalogItem-product-list{margin-bottom: 0;}
	.catalogItem{margin: auto; width: 297px; margin-top: 30px;}
	.catalogItem .product-image{height: 150px;margin-bottom: 20px;max-width:200px;}
	.catalogItem .our-price{font-size: 18px;}
	.catalogItem .sale-price{font-size: 25px; line-height: 100%;}
	.catalogItem .our-price-nosale{font-size: 25px;}
	.catalogItem .save-price{font-size: 22px;}
	.catalog-left{margin-bottom: 20px;}
	.catalogItem .special-order, .catalogItem .in-stock, .catalogItem .review-number{padding-left: 30%;}
*/
	.pagination {margin-top: 10px; }

    /* product detail page*/
	.product-details-full { width: 98%; max-width: 98%; margin: 0 auto; }
	.product-price-section{margin-left: 0 !important; margin-top: 30px !important; padding: 0px !important; }
	.product-price-section .btn-lease-section{text-align: left !important;}
	.product-price-section .btn-lease{width: 100% !important; margin-top: 20px !important;}
	.product-detail-bottom-right{margin-left:0 !important; margin-top: 0 !important;}
	.facebook {padding-left: 0;}
	.product-number .number{width: 100%;}
	.product-number .sm-access{width: 100%; margin-bottom: 10px; text-align: left;}
	/*.navtab-section .nav>li>a {padding: 15px 2px;font-size: 12px; height: 55px;}*/
	.product-detail-slider{margin-top: 30px;}
	
	.footer-logo-container { width: 100%; padding-left: 0; padding-right:0;}
		
	#jssor_2 { font-size: 0.85em; }
	/*
	.mpBannerInterior h1 { font-size: 1.2em; }
	.mpBannerInterior h2 { font-size: 1.0em; }
	.mpBannerInterior h3 { font-size: 0.9em; }
	*/
	.mpBannerText { /*height: auto;*/ }
	.mpBannerImageContainer {
		position: relative;
		margin: 25px auto 0px auto;
	}
}

/* Small Devices, Phones */ 
@media only screen and (max-width : 767px)  {
	.main-menu{background: #000;}
	.navbar-default .navbar-toggle {border-color: #000;}
	.navbar-toggle {background:#000;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #000;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
	.navbar .navbar-nav{width: 100%;}
	.navbar .navbar-nav>li>a{color:#777; font-size: 22px; border-right: 0px solid #777;}
	/*.navbar .navbar-nav>li>a:focus,
	.navbar .navbar-nav>li>a:hover{background-color:#7c0512; color: #fff; border-right: 0; border-right: 0px solid #7c0512;}*/
	/*
	.navbar .navbar-nav>li:last-child{color:#fff; font-size: 18px; background:#f52031; border-right: 0px solid #777;}
	.navbar .navbar-nav>li:last-child a{color: #fff; border-right: 0px solid #777;}
	.navbar .navbar-nav>li:last-child a:focus, .navbar .navbar-nav>li:last-child a:hover{border-right: 0px solid #777;}
	*/
	/*.navbar .navbar-nav>li:nth-last-child(2) a{color:#f52031; border-right: 0px solid #777;}*/
	/*.navbar .navbar-nav>li:nth-last-child(2) a:focus, .navbar .navbar-nav>li:nth-last-child(2) a:hover{color: #fff; border-right: 0px solid #777;}*/

	.navbar .navbar-nav>li:first-child a{border-left: 0px solid #777;}
	.navbar .navbar-nav>li:first-child a:focus, .navbar .navbar-nav>li:first-child a:hover{border-right: 0px solid #777;}
	.navbar .navbar-nav .open>a, 
	.navbar .navbar-nav .open>a:hover{color:#fff !important; background-color:#777; border-right: 0px solid #777;}
	/*.dropdown-menu{background-color:#a7a7a7 !important; text-align: center;}*/
	/*.dropdown-menu>li:hover {background: #f52031;}*/
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color: #fff;}
	/*.camera-logo-container a{width: 20%;}
	.camera-logo-container a:hover{width: 20%;}
	.subpage-banner{height: 80px;}*/
	.subpage-title {font-size: 30px;}
	.three-icons {display:none; }
	
	/*.page-link { padding: 0.1rem; border: none; }*/
	.mpBannerInterior { font-size: 0.9em;}
	.mpBannerInterior h2 { font-size: 1.2em; }
	.main-products-top-brands-background { display: none; }
	.main-products-top-brands-logos-cover { position: relative; margin-bottom: 40px; }
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 650px) {
	.product-slider .special-order, .product-slider .in-stock, .product-slider .review-number {
	    padding-left: 40%;
	}
	.logo{width:150px; padding: 10px 0;}
	.search-input {font-size: 15px; height: 35px; width:79%}
    .btnSearch { height: 35px;    margin-right:0px; }
}


@media only screen and (max-width : 480px) {
	.top-menu {font-size: 10px;}
	.logo{width:100px; padding: 20px 0;}
	.search-input::-webkit-input-placeholder {font-size: 0;}
	.search-input:-moz-placeholder {font-size: 0;}
	.search-input::-moz-placeholder {font-size: 0;}
	.search-input:-ms-input-placeholder {font-size: 0;}
	.product-slider .special-order, .product-slider .in-stock, .product-slider .review-number {padding-left: 30%;}
	/*.camera-logo-container a{width: 30%;}
	.camera-logo-container a:hover{width: 30%;}*/
	.three-icons {display:none; }
	.three-icons p {width: 92%; }
	.payment{width: 95%;}
	.bottom-left{margin-bottom: 30px;}
	/*.navtab-section .nav>li>a {padding: 15px 2px;font-size: 8px; height: 55px;}*/
	.product-detail-slider .onSale img{width: 80px;}
	.product-detail-slider .onSale {top: -20px; left:-10px;}

	
}
@media only screen and (max-width : 320px) {	
	.signup-icon,
	.print-icon,
	.clearance-icon{height: 40px;}	
	.product-slider-title {font-size: 20px;}	
	.site-map a {font-size: 11px;}
}
